/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
.coversliderdiv{
  height: 100%;width: 100%; z-index: 1;position: absolute;
}
.coversliderdiv h1{
  margin-bottom: 18px;
  color: #FFF;
}
.coversliderdiv a{
  color: #FFF;
}
.mt200{
  margin-top: 200px !important;
}
.modal .pos-top{
  padding: 0 !important;
}
.modal .pos-top h1{
  margin-top: 0 !important;
}
.modal .close{
  background: none;
}

@media (min-width:320px) and (max-width:768px){

  .coversliderdiv h1{
    font-size: 26px;
  }
}

.requestratecard .submitratecard {
	
	width: auto !important;
	background: #fef102 !important;
	border-radius: 30px;
	border: none;
	color: #222;
}

.requestratecard .name, .requestratecard .email, .ratecard {
	width: 100%;
	border: 1px solid #ddd;
}
.requestratecard .msg {
	color: #c06666;
	font-weight: normal;
	padding: 0px 10px;
}
.ratecat {
	background: #fff;
	border: 1px solid #ddd;
}

.imgdiv img {
	height: 40px;
	margin: 0px !important;
	padding: 0px !important;
	display: none;
}
.paddingzero
{
 padding-bottom:0px !important;   
}
@media (min-width:320px) and (max-width:500px){
 .call-to-action a {
	background: #fef102;
	padding: 3px 5px !important;
	border-radius: 30px;
	margin: 0 0px !important;
	border: solid 1px !important;
	font-size: 10px !important;
}   
    #mc-embedded-subscribe {
	margin-top: 20px !important;
}
.icon-box-content p {
	max-width: 100% !important;
	font-size: 12px;
}
}
@media (min-width:501px) and (max-width:768px){
.call-to-action a {
	background: #fef102;
	padding: 3px 15px !important;
	border-radius: 30px;
	margin: 0 10px !important;
	border: solid 1px !important;
	font-size: 14px !important;
}

}

